Version: dev-lua/toluapp 1.0.93:0

Depends On: >=dev-lang/lua-5.1.1[deprecated] dev-util/scons

USE Flags:

1.0.93
"alpha amd64 ppc ppc64 sparc x86"
comments powered by Disqus